



.slider-swiper {

    height:600px;
    /* border-radius:35px; */

  }

  .slider-skeleton{

height: 500px;

  }

  .slider-swiper img
{


width: 100%;
height: 100%;
opacity: .9;

}

.slider .container .swiper{

    /* box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px; */

}


@media only screen and (max-width: 576px) {


    .slider-swiper {

        /* height:250px; */
        /* border-radius:  5px; */
        height: 100%;
        
      }

     .say-hello{

         display: none;

     }
     .slider-skeleton {

        height:250px;

      }




}
@media screen and (max-width:  768px) and (min-width: 576px) {

    .slider-swiper {

       height: 95%;
        border-radius:  5px;
        box-shadow: -4px 9px 50px 7px rgb(218, 218, 218);
      }

      .slider-skeleton {

        height:320px;

      }

  }

@media screen and (max-width:  1200px) and (min-width: 768px) {

    .slider-swiper {

        height:90%;
        border-radius:  5px;
        box-shadow: -4px 9px 50px 7px rgb(218, 218, 218);
      }

      .slider-skeleton {

        height:400px;

      }

  }

  @media screen and (min-width: 1200px) {

    .slider-swiper {

        height: 100%;
        border-radius: 5px;
        box-shadow: -4px 9px 50px 7px rgb(226, 226, 226);
        /* margin-bottom: 50px;
        margin-top: 50px; */


      }

      .slider-skeleton {

        height:400px;

      }

  }




.main{

    padding: 0;


}

    /* @media screen and (max-width: 576px) {

        .main{

                padding-top: 15%;


        }

    }

    @media screen and (max-width:  768px) and (min-width: 576px) {

        .main{

            padding-top: 10%;


    }

    }

    @media screen and (max-width:  1200px) and (min-width: 768px) {

        .main{

            padding-top: 6%;


    }

    }
    @media screen  and (min-width: 1200px) {

        .main{

            padding-top: 1%;


    }

    } */



@keyframes fromleft{

 0%{

   opacity: 0;

 }
100%{

opacity: 1;

}


}

.first-intro-content,.second-intro-content{

  animation-name: fromleft;
  animation-duration: 4s;

}

@keyframes load{

    100%{

             background-position: -100% 0;


    }


 }

/* owl-carousel-rtl-setting */


 .owl-carousel,
.bx-wrapper { direction: ltr; }
.owl-carousel .owl-item { direction: rtl; }



/* owl-carousel-rtl-setting */



.news .container{


padding: 10px;



}

/* .first-carousel .item {


} */


.service-carousel-item{


    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;

    /* border:1px solid rgb(204, 204, 204); */


}

.first-carousel{

}

.first-carousel .item .service-carousel-item {


/* padding: 10px; */
border-radius: 8px;
/* background-color:hsl(0, 100%, 99%); */
/* box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px; */
/* margin-bottom: 40px; */
border-end-end-radius: 0%;
border-end-start-radius: 0%;
font-family: sahel;
height: 290px;
/* border:1px solid red; */


}
@media screen and (max-width:  450px){

    .first-carousel .item .service-carousel-item {


        /* padding: 10px; */
        border-radius: 8px;
        /* background-color:hsl(0, 100%, 99%); */
        /* box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px; */
        /* margin-bottom: 40px; */
        border-end-end-radius: 0%;
        border-end-start-radius: 0%;
        font-family: sahel;
        height: 320px;
        /* border:1px solid red; */


        }


}
@media screen and (max-width:  400px){

    .first-carousel .item .service-carousel-item {


        /* padding: 10px; */
        border-radius: 8px;
        /* background-color:hsl(0, 100%, 99%); */
        /* box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px; */
        /* margin-bottom: 40px; */
        border-end-end-radius: 0%;
        border-end-start-radius: 0%;
        font-family: sahel;
        height: 280px;
        /* border:1px solid red; */


        }


}

.first-carousel .item div h5{

    text-align: center;
    font-weight: 50;
    color: rgb(58, 57, 56);



}

.service-title-container{

height: 30%;
position: relative;


}

.service-title{



    top:42%;
    left:50%;
    transform:translate(-50%, -50%);
    position: absolute;
    font-family: tanha;
    /* border-bottom: 1px dotted rgb(131, 127, 127); */

}

.show-service{


    /* background: rgb(159,159,168);
background: linear-gradient(90deg, rgb(218, 218, 218) 0%, rgb(179, 174, 174) 90%); */
background-color: rgb(255, 255, 255);
font-family: tanha;
bottom:5%;
left: 50%;
transform: translate(-50%, 0);

/* border:1px solid rgb(83, 83, 83); */
;


}
.show-service:hover{


    background-color: rgb(243, 242, 242);


}

@media screen and (max-width:  300px) {

    .first-carousel .item div p{







    }
}

@media screen and (max-width:  430px)and (min-width: 300px)  {

    .first-carousel .item div p{

            font-size: .8rem;



    }



    .first-carousel .item div{
             /* padding: 8px; */

    }
    .first-carousel .item div h5{

        /* font-size: .5rem; */

    }

  }


  @media screen and (max-width:  992px) and (min-width: 430px) {
    .first-carousel .item div p{

        font-size: .8rem;


}


  }

  @media screen and (max-width:  1200px) and (min-width: 992px) {
    .first-carousel .item div p{

        font-size: .8rem;


}


  }

  @media screen and (max-width:  1300px) and (min-width: 1200px) {
    .first-carousel .item div p{

        font-size: .84rem;


}


  }
  @media screen and (max-width:  1400px) and (min-width: 1300px) {
    .first-carousel .item div p{

        font-size:.84rem;


}


  }

  @media screen and  (min-width: 1400px) {
    .first-carousel .item div p{

        font-size: .84rem;


}


  }

.first-carousel .item  img{

    border-radius: 5px;
    /* box-shadow: 20px 20px  40px 2px  rgb(221, 221, 221); */
    /* box-shadow: rgba(0, 0, 0, 0.17) 0px -23px 25px 0px inset, rgba(0, 0, 0, 0.15) 0px -36px 30px 0px inset, rgba(0, 0, 0, 0.1) 0px -79px 40px 0px inset, rgba(0, 0, 0, 0.06) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px; */

    margin-bottom: 10px;
    width: 100%;

}

.first-carousel .item p{

overflow: hidden;
height:auto;
margin-bottom: 0;
color: black;






}
.first-carousel .item h4{

text-align: center;
margin-bottom: 30px;
}


 /* background-image:url('/client_assets/main_img/4853160.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat; */




.services .container{
    /* border-radius: 20px;
    background-color:hsl(0, 100%, 99%); */


}

.news .container{

border-radius: 20px;
background-color:#eeeceb;



}

.intro .container{

    /* border-radius: 20px;
    background-color:hsl(0, 25%, 98%);
    padding:20px ; */

}


.intro .container p{


  padding: 15px;



}

.intro h2 , .intro h3{

    text-shadow: 2px 2px 4px rgb(197, 191, 191);

}

.more-about{


    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;



}

.mytest {
	position: absolute;

	top: 50%;
    right: 10%;
	z-index: 10000;
    color: white;
    font-size: 1.3rem;
}
@media screen and (max-width:576px){

    .mytest{

        display: none;


    }




}

.service-box-shadow {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;
}
@media (min-width: 767px) {
    .service-box-shadow {
        box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;
    }
}




